SugarCRM Unspecified SQL Injection Vulnerability

Bugtraq ID: 36118
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Aug 24 2009 12:00AM
Updated: Aug 24 2009 10:23PM
Credit: Takeshi Terada of Mitsui Bussan Secure Directions, Inc.
Vulnerable: SugarCRM SugarCRM Community Edition 5.0
SugarCRM SugarCRM Community Edition 4.5.1
SugarCRM SugarCRM Community Edition 5.0.0c
SugarCRM SugarCRM Community Edition 4.5.1j
SugarCRM SugarCRM 5.2 g
SugarCRM SugarCRM 5.2 e
SugarCRM SugarCRM 5.0 k
SugarCRM SugarCRM 4.5.1 o
SugarCRM SugarCRM 1.0
SugarCRM Sugar Open Source 4.5.0 g
SugarCRM Sugar Open Source 4.5.0 f
Not Vulnerable: SugarCRM SugarCRM 5.2 h
SugarCRM SugarCRM 5.0 l
SugarCRM SugarCRM 4.5.1 p


 

Privacy Statement
Copyright 2010, SecurityFocus